<cmd_cfg>
	<package_defs>
		<def>ascript.base.game.</def>
		<def>ascript.base.core.</def>
		<def>ascript.base.managers.</def>
		<def>ascript.base.utils.</def>
		<def>ascript.base.events.</def>
		<def>ascript.app.GameUI.</def>
		<def>ascript.app.dbgtool.menu.</def>
		<def>ascript.base.game.</def>
	</package_defs>
</cmd_cfg>